<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Apple</title>
    <link rel="stylesheet" href="styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    <header id="navbar">
        <img class="manzana" src="assets\apple.svg" alt="">
        
        <nav>
            <ul>
                <li>
                    <p class="texto">Mac</p>
                </li>

                <li>
                    <p class="texto">iPad</p>
                </li>

                <li>
                    <p class="texto">iPhone</p>
                </li>

                <li>
                    <p class="texto">Watch</p>
                </li>

                <li>
                    <p class="texto">TV</p>
                </li>

                <li>
                    <p class="texto">Music</p>
                </li>

                <li>
                    <p class="texto">Soporte</p>
                </li>
            </ul>
        </nav>
        <img class="imagen" src="assets\zoom.svg" alt="">
        <img class="imagen" src="assets\shopping.svg" alt="">
        
    </header>

    <div id="macbook">
        <p class="negro">
            Disfruta de financiación al 0 % en 24 meses. Compra online con envío rápido y gratuito.*
        </p>
        <p class="naranja">Nuevo</p>
        <h1>MacBook Air</h1>
        <h4>Ultraligero. Supersónico.</h4>
        <p class="negro">Desde 1.199 €</p>
        <input class="btn_azul" type = "button" value="Comprar">
        <a class="enlace" href="">Más información > </a>
        <img class="portatil-centro" src="assets\macbook-horizontal.jpg" alt="">
    </div>

    <div class="cuadros">
        <div class="accesorios">
            <h4>Accesorios</h4>
            <h2>Encuentra aliados a tu MacBook Pro.</h2>
            <input class="btn_azul" type="button" value="Ver">
            <img class="img_acc" src="assets\apple-tools.jpg" alt="">
        </div>
        <div class="cambio">
            <h4>Apple Trade In</h4>
            <h2>Convierte el Mac que tienes en el que quieres.</h2>
            <p>Cambia tu ordenador válido por un descuento o recíbelo gratis. Es bueno para ti y para el planeta</p>
            <a class="enlace" href="">Calcular el valor de tu Mac > </a>
            <img class="img_otro" src="assets\laptop-cover.jpg" alt="" >
        </div>

    </div>
    

    <div class="envio">
        <img class = "caja" src="assets\box.png" alt="">
        <strong>Entrega gratuita</strong>
        <p>Y devolución gratuita.</p>
        <p>Consulta la fecha de entrega al pagar.</p>
        <a class="enlace" href="">Más información > </a>
    </div>

    <footer>
        <p class="gris">Copyright &copy; 2020 Apple Inc. Todos los derechos reservados.</p>
        <p>Política de privacidad | Uso de cookies | Condiciones de uso | Venta y reembolsos | Avisos legales | Mapa del sitio</p>
    </footer>
</body>
</html>